/*
 *  user-typo3.css
 *
 *  TUHH-Relaunch Styles
 *  ueberschreiben und ergaenzen die Styles des Prototypen
 *  werden nur fuer Typo3 gebraucht
 *
 *  $LastChangedBy: psvkv $
 *  $LastChangedDate: 2014-11-24 11:39:18 +0100 (Mo, 24. Nov 2014) $
 *  $Rev: 224 $
*/

/* -------------------------------------
 *  Startseite
 *  ------------------------------------- */

/* .datalist für Graceful Degredation:
 *  - Select-Liste wird durch verborgenes HTML-Element dargestellt
 *  - HTML-Element wird per CSS ausgeklappt
 *  - Optionen sind links
 */
body form fieldset .datalist {
  display: none;
  position: relative;
}
.no-js form fieldset:hover .datalist {
  background: white;
  border: 1px solid black;
  display: block;
}
.no-js form fieldset:hover .datalist a:hover {
  text-decoration: none;
}
.no-js form fieldset:hover .datalist li:hover {
    background: #DEEAEF;
}
/* Social Channels auf drei Elemente anpassen */
#navigator div#social-channels li.twitter, #navigator div#social-channels li.facebook {
  margin-right: 150px;
}
/* ServiceBoard Abstand fuer FF-Linux anpassen */
#service-board .toc li {
  line-height: 1.24;
}
/* keinen Help-Cursor in der Terminauswahl */
#service-board li a abbr {
  cursor: pointer;
}
/* Stage */
#stage .list a,
#stage .list div {
  background-image: url(../img/sprite-stage.png);
}
/* Buehnenelemente etwas schmaler machen - erstmal fuer 4 + 2 */
#stage .grid-4 li {
  width: 213px;
}
#stage .grid-2 li {
  width: 448px;
}

/* Icon-Erweiterungen */
/* Sport */
#stage .list li.icon-13 a,
#stage .list li.icon-13 div,
#stage .list a.icon-13,
#stage .list div.icon-13 {
  background-position: 50% -3590px;
}
/* Schnupperstudium */
#stage .list li.icon-14 a,
#stage .list li.icon-14 div,
#stage .list a.icon-14,
#stage .list div.icon-14 {
  background-position: 50% -3890px;
}
/* The President Speaks */
#stage .list li.icon-15 a,
#stage .list li.icon-15 div,
#stage .list a.icon-15,
#stage .list div.icon-15 {
  background-position: 50% -4190px;
}
/* Veranstaltung / Vorlesung */
#stage .list li.icon-16 a,
#stage .list li.icon-16 div,
#stage .list a.icon-16,
#stage .list div.icon-16 {
  background-position: 50% -4490px;
}
/* Jobs */
#stage .list li.icon-17 a,
#stage .list li.icon-17 div,
#stage .list a.icon-17,
#stage .list div.icon-17 {
  background-position: 50% -4790px;
}
/* Bewerbung (Kalender) */
#stage .list li.icon-18 a,
#stage .list li.icon-18 div,
#stage .list a.icon-18,
#stage .list div.icon-18 {
  background-position: 50% -5090px;
}
/* Pruefung */
#stage .list li.icon-19 a,
#stage .list li.icon-19 div,
#stage .list a.icon-19,
#stage .list div.icon-19 {
  background-position: 50% -5390px;
}
/* Termin (Uhr) */
#stage .list li.icon-20 a,
#stage .list li.icon-20 div,
#stage .list a.icon-20,
#stage .list div.icon-20 {
  background-position: 50% -5690px;
}
/* TdoT */
#stage .list li.icon-21 a,
#stage .list li.icon-21 div,
#stage .list a.icon-21,
#stage .list div.icon-21 {
  background-position: 50% -5990px;
}
/* Tu4you */
#stage .list li.icon-22 a,
#stage .list li.icon-22 div,
#stage .list a.icon-22,
#stage .list div.icon-22 {
  background-position: 50% -6260px;
}
/* Sommerfest */
#stage .list li.icon-23 a,
#stage .list li.icon-23 div,
#stage .list a.icon-23,
#stage .list div.icon-23 {
  background-position: 50% -6590px;
}
/* Mathe */
#stage .list li.icon-24 a,
#stage .list li.icon-24 div,
#stage .list a.icon-24,
#stage .list div.icon-24 {
  background-position: 50% -6890px;
}
/* TUandYou */
#stage .list li.icon-25 a,
#stage .list li.icon-25 div,
#stage .list a.icon-25,
#stage .list div.icon-25 {
  background-position: 50% -7190px;
}
/* NdW */
#stage .list li.icon-26 a,
#stage .list li.icon-26 div,
#stage .list a.icon-26,
#stage .list div.icon-26 {
  background-position: 50% -7490px;
}
/* Nachhaltigkeit */
#stage .list li.icon-27 a,
#stage .list li.icon-27 div,
#stage .list a.icon-27,
#stage .list div.icon-27 {
  background-position: 50% -7790px;
}
/* Xmas */
#stage .list li.icon-28 a,
#stage .list li.icon-28 div,
#stage .list a.icon-28,
#stage .list div.icon-28 {
  background-position: 50% -8090px;
}
/* Fisch */
#stage .list li.icon-29 a,
#stage .list li.icon-29 div,
#stage .list a.icon-29,
#stage .list div.icon-29 {
  background-position: 50% -8390px;
}
/* Hamburg */
#stage .list li.icon-30 a,
#stage .list li.icon-30 div,
#stage .list a.icon-30,
#stage .list div.icon-30 {
  background-position: 50% -8690px;
}
/* Hamburg Karte */
#stage .list li.icon-31 a,
#stage .list li.icon-31 div,
#stage .list a.icon-31,
#stage .list div.icon-31 {
  background-position: 50% -8990px;
}
/* Zahnrad */
#stage .list li.icon-32 a,
#stage .list li.icon-32 div,
#stage .list a.icon-32,
#stage .list div.icon-32 {
  background-position: 50% -9290px;
}
/* reTest */
#stage .list li.icon-33 a,
#stage .list li.icon-33 div,
#stage .list a.icon-33,
#stage .list div.icon-33 {
  background-position: 50% -9590px;
}
#stage .list a.singleicon {
  padding-top: 120px;
}
/* -------------------------------------
 *  Rechter Seitenfluegel
 *  ------------------------------------- */

/* Formularbutton */
#persona-choice .form-row {
  float: left;
  width: 250px;
  margin-right: 10px;
}
#persona-choice .button-wrapper {
  float: left;
  width: 35px;
  margin-top: 8px;
}
.js-on #persona-choice .button-wrapper input {
  display: block;
}
#persona-choice.pc-mod .form-row {
  width: 270px;
}
#persona-choice.pc-mod .button-wrapper {
  margin-top: 0;
}
.tabs .linklist li a.menulock {
  background-image: url(../img/intweb.gif), url("../aperto/img/icons/sprite-1.png");
  background-repeat: no-repeat;
  background-position: 95% 50%, 20px -586px;
  background-attachment: scroll;
}

/* -------------------------------------
 *  Plugins
 *  ------------------------------------- */

/* gooffotoboek */

div.tx-gooffotoboek-pi1 td {
  border: none;
  padding: 0;
}

div.tx-gooffotoboek-pi1 td.gfpb_landscape {
  padding: 0 20px 5px 0;
}

/* Quick Fix für tuhh/uni/service/alumni-career-center/alumni-foerderer-e-v/fotogalerie.html */
td.gfpb_empty {
  line-height: 0;
}

/*  gkhrssimport  */
.tx-gkhrssimport-pi1-rss_box {
  padding: 0.5em 0 0 0;
  margin: -0.5em 0 0 0;
  border-top: 1px solid #ddd;
  font-size: 1.2em;
}
.tx-gkhrssimport-pi1-header {
  margin-bottom: 0.5em;
}
.tx-gkhrssimport-pi1-header a {
  color: #000;
  font-weight: normal;
}
.tx-gkhrssimport-pi1-RSS_h_image {
  position: relative;
  top: -35px;
  left: 250px;
  height: 0;
} 

/* im Inhaltsbereich anders stylen: */
.text .tx-gkhrssimport-pi1-rss_box {
  width: auto;
  margin: 0 0 1em 0;
  padding: 0 0.5em 1em 0.5em;
  background-color: #DEEAEF;
  font-size: 1.25em;
}

/* -------------------------------------
 *  Spezielle Styles fuer einzelne Seiten
 *  ------------------------------------- */

/* dekanate */
.text div.sdouter {
   margin: 0 0 2em 0;
   padding: 0;
   float: left;
   width: 100%;
}
.text div.sdinner {
  margin-left: 1.5em;
  background-color: #f6f9f9;
  padding: 1em;
  float: left;
  width: 39.5em;
}
.text div.sdhead {
  width: 27em;
  float: left;
  margin-bottom: 1em;
}
.text div.sdheadpic {
  float: left;
  margin-right: 1.5em;
}
div.sdheadpic img {
  height: 9em;
}
.text div.sdheadtext {
  float: left;
  width: 11em;
}
.text p.sdstg {
  clear: both;
  margin-bottom: 0;
}
/* Struktur */
.text div.praes {
  padding: 6px;
  width: 190px;
  height: 7em;
  background-color: #6BC1BB;
  font-size: 120%;
  text-align: left;
}
.text div.praes img {
  display: block;
  float: right;
  padding: 2px;
}
.text div.sb,
.text div.sd,
.text div.fsp {
  margin: 0 8px 15px 8px;
  padding: 6px;
  text-align: center;
  background-color: #6BC1BB;
  font-size: 120%;
}
.text div.sb {
  float: left;
  width: 152px;
  height: 6em;
  background-color: #deeaef;
}
.text div.sd {
  float: left;
  width: 272px;
  height: 6em;
}
.text div.fsp {
  float: left;
  width: 196px;
  height: 6em;
}
.text div.praes a,
.text div.sb a,
.text div.sd a,
.text div.fsp a {
  font-weight: bold;
  text-decoration: none;
  color: inherit;
  display: block;
  min-height: 4em;
}
.text div.praes a {
  min-height: 5em;
}
.text div.praes a:hover,
.text div.praes a:focus,
.text div.sb a:hover,
.text div.sb a:focus,
.text div.fsp a:hover,
.text div.fsp a:focus,
.text div.sd a:hover,
.text div.sd a:focus {
  text-decoration: underline;
}
.text div#praesidium {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  padding: 2px;
  background-color: #deeaef;
  margin: 10px 0;
}
.text div#hochschulrat {
  background-color: #6BC1BB;
  padding: 15px 10px;
  margin: 10px auto;
  width: 15em;
  height: auto;
  text-align: center;
  vertical-align: middle;
  font-size: 120%;
}
.text div#hochschulrat a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}
.text div#hochschulrat a:hover,
.text div#hochschulrat a:focus {
 text-decoration: underline;
}
.text h2.group {
  text-align: center;
  clear: left;
  margin-top: 0.5em;
}
/* skyscraper werbung */
div#sky {
  margin: 0 55px;
}

/* Formular Suchseite */
.text .xsuche input {
    border-radius: 0 0 0 0;
    font-style: italic;
    padding: 5px 30px 5px 4px;
    width: 300px;
}
.text .xsuche .button {
    position: relative;
    padding: 0;
    border: none medium;
    left: -34px;
    top: 6px;
    width: auto;
}
.text .xsuche label.nodisplay {
    display: none;
}
/* Cloud */
.text ul#cloud {
  margin: 0;
  padding: 0;
}
.text ul#cloud li {
  float: left;
  list-style-type: none;
  padding: 0 1em 0.5em 0;
  height: 2.5em;
}
.text ul#cloud li a {
  text-decoration: none;
  font-weight: bold;
}
.text ul#cloud li a:hover,
.text ul#cloud li a:focus {
  text-decoration: underline;
}

.text ul#cloud li a.cloud1 {
  font-size: 12px;
  color: #ccc;
}
.text ul#cloud li a.cloud2 {
  font-size: 14px;
  color: #999;
}
.text ul#cloud li a.cloud3 {
  font-size: 16px;
  color: #666;
}
.text ul#cloud li a.cloud4 {
  font-size: 18px;
  color: #333;
}
.text ul#cloud li a.cloud5 {
  font-size: 20px;
  color: #000;
}
.text ul#cloud li a span {
  font-size: 12px;
  font-weight: normal;
}
/* EIM */
.text .stg {
  float: left;
  width: 261px;
  height: 55px;
  margin: 0 2em 1em 0;
  background-color: #deeaef;
}
.text .stg p {
  margin: 0;
}
.text .stg img {
  width: 121px;
  height: 55px;
}
.text .stg a {
}
.text .stg a.stgtext {
  display: block;
  float: left;
  text-decoration: none;
  font-weight: normal;
  font-size: 0.9em;
  width: 137px;
  padding: 2px 0 2px 3px;
  color: #000;
  line-height: 1.2;
}
.text .stg a.stgtext:hover,
.text .stg a.stgtext:active,
.text .stg a.stgtext:focus {
  text-decoration: underline;
}
/* Oeffnungszeiten SLS */
.text table.oez {
  margin-bottom: 0.5em;
}
.text table.oez th, .text table.oez td {
  padding: 4px;
  vertical-align: middle;
  height: 3em;
}
.text th.vormittag, .text td.vormittag {
  background-color: #aee;
}
.text th.nachmittag, .text td.nachmittag {
  background-color: #add;
}
/* Spektrum */
.text .spektrum {
  float: left;
  width: 125px;
  height: 225px;
  padding: 6px;
  font-size: 1em;
}
.text ul.spektruminhalt {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.text ul.spektruminhalt li {
  font-size: 180%;
  font-weight: bold;
  margin-top: 20px;
}
.text ul.spektruminhalt li dl dt {
  background-color: transparent;
  font-weight: normal;
  font-size: 14px;
  margin: 10px 0 0 15px;
  padding: 0;
}
.text ul.spektruminhalt li dl dd {
  font-weight: normal;
  font-size: 14px;
  color: #999;
  margin: 0;
  padding: 0 0 0 30px;
}

/* Gremien */
.text div.sena,
.text div.sdgrem,
.text div.studgrem {
  float: left;
  margin: 0 5px 5px 0;
  padding: 2px;
  text-align: center;
  background-color: #9cc;
  width: 184px;
  height: 72px;
}
.text div.studgrem {
  height: 60px;
}
.text div.singlegrem {
  margin: 10px 0 10px 194px;
  padding: 2px;
  background-color: #cff;
  width: 184px;
  height: 60px;
  text-align: center;
}
.text div.senat {
  margin: 10px 0;
  padding: 4px 4px 4px 8px;
  width: 580px;
  height: 285px;
  background-color: #cff;
}
.text div.sena h5,
.text div.sdgrem h5,
.text div.studgrem h5,
.text div.singlegrem h5,
.text div.senat h5 {
  font-size: 120%;
}
/* institute */
.text div.initial {
  line-height: 1.2;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  background-color: #DEEAEF;
  border: 1px solid #EBEBEB;
  width:1.2em;
  margin: 0.75em 0;
}
.text table.data td {
  padding: 6px;
  font-size: 150%;
}
/* Zielgruppenseite */
.col-subcol .tabs-linklist .toc li {
    width: 155px;
}
.tabs-linklist .section h3 {
    font-size: 160%;
    padding: 20px 0 30px;
}
.tabs-linklist .section .all {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    margin: 20px -20px 0 -20px;
    padding: 7px 0;
}
/* PA merkblatt */
.text div.para {
  float: right;
  width: 35%;
  font-weight: bold;
  font-size: 88%;
  color: #006;
  padding: 2px 0 0 6px;
}

.text div.grneu {
  float: left;
  width: 100%;
  background-color: #dedede;
  font-size: 110%;
  font-weight: bold;
  color: #369;
  padding: 4px;
}
/* Google Suchergebnis */
.text table.gsc-resultsHeader td,
.text table.gsc-above-wrapper-area-container td,
.text table.gsc-table-result td {
  border: none;
}
/* Newsseite Forschung */
.text div.research-newsitem {
  padding: 10px 40px 0 20px;
  background-color: #ebebeb;
  margin-bottom: 20px;
}
.text div.research-newsitem img {
  display: block;
  float: left;
  margin: 10px 20px 0 0;
}
.text div.research-newsitem h2 {
  clear: none;
  font-size: 140%;
}
.text div.research-newsitem a {
  color: #000000;
  text-decoration: none;
}
.text div.research-newsitem a:hover, .text div.research-newsitem a:focus {
  text-decoration: underline;
}
.text div.research-newsitem .links a {
  background: url("../aperto/img/icons/sprite-1.png") no-repeat scroll 0 -597px transparent;
  display: block;
  font-weight: normal;
  padding: 0 0 0 15px;
}
/* Institute und Arbeitsgruppen Alphabetisch */
.tx-tuhhtuinterface-pi1 td {
  padding: 5px 8px;
}
/* Sitemaps  */
.csc-sitemap ul ul {
    border-left: 1px solid khaki;
    list-style-type: none;
}
.csc-sitemap ul {
    border-left: none;
    list-style-type: none;
}
